

<!DOCTYPE HTML PUBLIC  "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
	<head id="header"><title>
	Privacy Policy
</title><meta name="description" content="Terms of Phone Introduction with Russian and Ukrainian Women at AnastasiaDate" /><meta name="keywords" />
		<script language="javascript" src="//45asb.itocd.net/www/js/links.js?v0a91f91e" type="text/javascript"></script>
		<script type="text/javascript" src="//17asb.itocd.net/www/js/videochats.js"></script>
		<script>
		window.openPopupWindow = function(href, windowName, width, height) {
			width = width || '860';
			height = height || '600';
			windowName = windowName || 'newWindow';
			var params = 'width=' + width + ',height=' + height + ',scrollbars=1';
			href && window.open(href, windowName, params);
			return false;
		};
			function window_load()
			{
				document.getElementById("linkClose").style["display"] = "inline";
				document.getElementById("print").style["display"] = "block";
			}
		</script>
		
		    <link type="text/css" href="//28asb.itocd.net/www/styles/inner.css?v9348-0&features=asb" rel="Stylesheet" />
		    <link type="text/css" href="//48asb.itocd.net/www/styles/notifications.css?v9348-0&features=asb" rel="Stylesheet" />
		    <link type="text/css" href="//37asb.itocd.net/www/styles/popup-window.css?v9348-0&features=asb" rel="Stylesheet" />
		
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>
		

<script no-defer src="//59asb.itocd.net/www/app/libs/polyfill.min.js?v9348-0"></script>

<!--[if IE]>
<script no-defer src="//13asb.itocd.net/www/app/libs/es5-shim.js"></script>
<script no-defer src="//60asb.itocd.net/www/app/libs/iso8601.js"></script>
<script no-defer src="//20asb.itocd.net/www/app/libs/json2.js"></script>
<![endif]-->


    <link rel="service" href="/user/modifications"/>


<script no-defer>
    var globalConfig = {
    "dev": false,
    "admin": {
        "roles": [
            "supervisor",
            "content-operator"
        ],
        "subscriptions": true
    },
    "domains": {
        "ladysite": "www.globalcompanions.com",
        "cross-storage": "https://storage.asiandate.com/"
    },
    "authentication": {
        "redirectURL": "/login/pages/home.aspx",
        "providers": [
            {
                "name": "default",
                "redirectURL": "/login/pages/home.aspx"
            }
        ]
    },
    "sharding": {
        "base": "asiandate.com/v2",
        "prefix": "api",
        "shards": 10
    },
    "uploader": {
        "url": "www.asiandate.com/ieapi/"
    },
    "dlink": true,
    "facebook": {
        "appId": 604796666280621,
        "like": {
            "url": "https://www.facebook.com/plugins/like.php?appId={{appId}}&width=100&height=30&layout=button&action=like&show_faces=true&share=true&locale=en_US&href={{returnUrl}}",
            "afids": {
                "gallery": 23463
            }
        }
    },
    "notifications": {
        "timeouts": {
            "error": 10000,
            "info": 30000,
            "warning": 2000
        }
    },
    "features": {
        "invites-prioritization": true,
        "logging-level": {
            "enabled": false,
            "persist": false
        },
        "spilc": true,
        "membership": true,
        "design-customization": {
            "enabled": false
        },
        "double-opt-in": {
            "enabled": true,
            "provider": "random",
            "persist": true,
            "options": {
                "group-1": 0,
                "group-2": 1
            }
        },
        "whatsapp-support": {
            "enabled": true,
            "phones": [
                "+1 917 306 6592"
            ]
        },
        "registration-api": true,
        "monitoring": false,
        "data-layer": true,
        "camshare-duration": true,
        "new-profile-moderation": true,
        "live-video-migration": false,
        "first-purchase-experiment": false,
        "chat-purchase-monitoring": true,
        "cp-cross-invite": true,
        "resizer-component": true,
        "verisign-cert": false,
        "mcafee-cert": false,
        "godaddy-cert": true,
        "chat-new-subscriber-flash": false,
        "purchase-form-v3-campaign": true,
        "free-membership": true,
        "application-header": true,
        "tracking-marketing-params": true,
        "notifications-informer-sync": true,
        "cp-cross-invite-routing": true,
        "bundle-html-template": false,
        "requirejs-v2": false,
        "less-v2": false,
        "tracking-registration-annals": true,
        "last-purchase-preffer": true,
        "unsubscribe-offline": true,
        "native-currency": true,
        "3ds-secure": true,
        "ux-track-invite": {
            "enabled": false,
            "provider": "random",
            "options": {
                "track-on": 0.2,
                "track-off": 0.8
            }
        },
        "invite-contact-star": false,
        "contact-star-site": true,
        "contact-star-chat": true,
        "chat-preload": true,
        "metric-system": false,
        "private-photos-on-top": true,
        "facebook-v210": {
            "enabled": true,
            "version": "v2.10"
        },
        "region-company": true,
        "live-video-log": false,
        "block-conversation": true,
        "chat-support-log": true
    },
    "paidimages": {
        "additions": {
            "user": 1,
            "sender": 2
        }
    },
    "chat": {
        "photos": {
            "prices": {
                "price": 15,
                "conditions": [
                    {
                        "type": "memberIsVip",
                        "price": 15
                    }
                ]
            }
        },
        "forwarding-features": [
            "camshare-duration",
            "live-video-migration"
        ],
        "smiles": {
            "size": ".x42"
        }
    },
    "logging": {
        "app": "ClientSite",
        "enviroment": "Live",
        "level": "trace",
        "targets": [
            {
                "name": "console"
            }
        ]
    },
    "live-support": {
        "regular": "regular",
        "vip": "vip",
        "purchase": "vip"
    },
    "purchase": {
        "fake": {
            "address": "fake addr",
            "country": "USA",
            "state": "NY",
            "zip": "343443",
            "city": "New York",
            "street": "Membership"
        },
        "stores": {
            "paypal": {
                "approvePage": "http://proxy.asiandate.com/?token={{token}}"
            },
            "skrill": {
                "approvePage": "http://proxy.asiandate.com/?token={{token}}"
            }
        },
        "certs": {
            "godaddy": {
                "script": "https://seal.godaddy.com/getSeal?sealID=qxPcoU9vI3VsaMASlImYIrGaZvLwtOXiPaFmxyBB6XwwHqLFmx0DBBFl"
            }
        },
        "availablePackages": [
            0,
            20,
            160,
            1000,
            5000
        ],
        "defaultPackage": 20,
        "max-card-year": 20,
        "price": {
            "paidimage": {
                "standard": 15,
                "conditions": [
                    {
                        "type": "memberIsVip",
                        "price": 15
                    }
                ]
            }
        },
        "defaultVipPackage": 1000,
        "card-types": {
            "visa": {
                "name": "Visa",
                "enabled": true
            },
            "mastercard": {
                "name": "MasterCard",
                "enabled": true
            },
            "discover": {
                "name": "Discover",
                "enabled": true
            },
            "americanexpress": {
                "name": "American Express",
                "enabled": true
            },
            "jcb": {
                "name": "Japan Credit Bureau",
                "enabled": true
            }
        },
        "3ds": {
            "term": {
                "url": "https://re-asd.asiandate.com/3ds/"
            }
        }
    },
    "google-tag-manager-id": "GTM-NCXJ4G",
    "debug": false,
    "happy-hours": {
        "news": "/news/enjoy-hours-of-free-live-chat-on-asianbeauties-1000747.html"
    },
    "registration": {
        "motivation-url": {
            "chat": "livechat",
            "camshare": "camshare",
            "send-virtual-gift": "virtualgifts",
            "flowers-and-presents": "flowerdelivery",
            "call-me": "phonereservation",
            "email-me": "lettersend",
            "profile": "profile",
            "contact-list": "contactlistendpoint"
        },
        "redirectURL": "/"
    },
    "landing-info": {
        "url": "javascript:location.href.replace(location.search, '')",
        "referrer": "javascript:document.referrer",
        "querystring": "querystring:?all?"
    },
    "remarketing": {
        "url": "javascript:location.href.replace(location.search, '')",
        "referrer": "javascript:document.referrer",
        "rmc": "querystring:?rmc?"
    },
    "redirectOrigin": "//www.asiandate.com",
    "camshare-duration-threshold": 60,
    "name": "Desktop.Web",
    "app-path": "//1asb.itocd.net/www/app",
    "user-landing-data": {
        "url": "javascript:location.href.replace(location.search, '')",
        "referrer": "javascript:document.referrer",
        "querystring": "querystring:?all?"
    },
    "google": {
        "auth": {
            "id": "963147311043-f3td8fiblhsss0k2t26kpq6ge1q4ia6l",
            "name": "google"
        }
    }
};
    globalConfig.urlArgs = 'v9348-0';
</script>



    <script src="//38asb.itocd.net/www/app/require.js?v9348-0"></script>
    <script src="//48asb.itocd.net/www/app/packages/require.config.js?v9348-0"></script>

<script src="//6asb.itocd.net/www/app/require.config.js?v9348-0"></script>



<link rel="service" href="/authorization" data-args="unauth"/>


    <!--[if lt IE 9]>
    <script>var LTEIE8 = true;</script>
    <![endif]-->

    <script>
        (function () {
            var PATH_MAP = [
                    [/^\/profile-(?:.)*([0-9])+(.)*$/i, '/lady/profile'],
                    [/^\/pages\/lady\/profile\/profilepreview.aspx/i, '/lady/profile'],
                    [/^\/.*(\/|-)(to|lady)(-?)(\d*)\.html$/i, '/lady/profile'],
                    [/^\/(call|date)-.*\.html?$/i, '/lady/profile'],
                    [/(phonereservation|datemereservation|EditComment)\.(aspx|html)/i, '/lady/profile'],
                    [/^\/online-ladies\d*?\.html/i, '/online-ladies.html'],
                    [/^\/top1000(.*)?\.html?$/i, '/Pages/Search/SearchResults.aspx'],
                    [/^\/holiday(.*)girl-for-exciting-companionship/i, '/'],
                    [/^\/search\.html/i, '/Pages/Search/Search.aspx'],
                    [/^\/news(.*)?(\d*)\.html/i, '/news-page.html'],
                    [/girls-in-(.*)\.html?$/i, '/Pages/Search/SearchResults.aspx'],
                    [/(russian|latin)(.*)?\.html?$/i, '/Pages/Search/SearchResults.aspx'],
                    [/^\/(\/)?login\/(pages\/)?mailsystem/i, '/mailsystem/inbox']
                ],
                EXCLUDE = [],
                wl = window.location,
                uri = wl.pathname,
                v = '?' + globalConfig.urlArgs,
                isInline = false,
                bundleCDNUri;

            function remapPath (p) {
                var i = -1,
                    l = PATH_MAP.length,
                    r;

                for (; ++i < l;) {
                    r = PATH_MAP[i];
                    if ( r[0].test(p)) {
                        return r[1];
                    }
                }

                return p;
            }

            function exclude(uri) {

                if (EXCLUDE.length) {

                    return EXCLUDE.some(function(el) {
                        return el.test(uri);
                    });

                }

            }

            function loadScript (uri, cb) {
                var s = document.createElement('script'),
                    counter = 0,
                    i = 0,
                    error;

                if (uri instanceof Array) {

                    for (; i < uri.length; i++) {


                        loadScript(uri[i], function (err) {

                            if (counter++ >= uri.length - 1 || err && !error) {
                                cb && cb();
                            }

                            !error && err && (error = err);
                        });

                    }

                    return;
                }

                function inline(s){
                    var xmlhttp;

                    function getXmlHttp () {
                        var xmlhttp;

                        try {
                            xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");
                        } catch (e) {

                            try {
                                xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
                            } catch (E) {
                                xmlhttp = false;
                            }

                        }

                        if (!xmlhttp && typeof XMLHttpRequest != 'undefined') {
                            xmlhttp = new window.XMLHttpRequest();
                        }

                        return xmlhttp;
                    }

                    xmlhttp = getXmlHttp();

                    xmlhttp.onreadystatechange = function () {

                        if (xmlhttp.readyState == 4) {
                            if (xmlhttp.status !== 200) {
                                cb(true);
                                return;
                            }


                            if ('textContent' in s) {
                                s.textContent = xmlhttp.responseText;
                            }
                            else {
                                s.setAttribute('type', 'text/javascript');

                                if ('text' in s) { //for ie8
                                    s.text = xmlhttp.responseText;
                                }
                                else if ('innerText' in s) {
                                    s.innerText = xmlhttp.responseText;
                                }

                            }

                            document.getElementsByTagName('head')[0].appendChild(s);
                            cb && cb();
                        }

                    };

                    xmlhttp.open('GET', uri, true);
                    xmlhttp.send(null);

                }

                function src(s) {
                    s.setAttribute('src', uri);
                    s.setAttribute('async', 'async');
                    s.async = true;

                    s.onload = function () {
                        cb();
                    };

                    s.onerror = cb;

                    if ( typeof LTEIE8 !== 'undefined' ) {

                        s.onreadystatechange = function() {

                            if (s.readyState == 'loaded') {
                                cb({type: "error"});
                            }
                            else if (s.readyState == 'complete') {
                                cb();
                            }

                        };
                    }

                    document.getElementsByTagName('head')[0].appendChild(s);
                }

                if (isInline) {
                    inline(s);
                } else {
                    src(s);
                }

            }

            if ( exclude(uri) ) {
                require(['boot']);
            } else {
                bundleCDNUri = '//6asb.itocd.net/www/app/bundles.js'.replace(/app\/|\.js/g, '');//this is important for bundle URL cdnyfying

                loadScript(bundleCDNUri + remapPath(uri) + v, function (e) {
                    e && require(['boot']);
                });
            }

        })();
    </script>



<script no-defer>

    onDeferComplete = function() {
        optimizeComplete('scripts');
    };

</script>


</head>
	<body onload="window_load();">
		<div id="wrapper">
			<div class="layout-header">
			    <div class="left-half"></div>
			    <div class="right-half"></div>
			    
				<table class="header">
					<tr>
						<td class="logo">
							<img src="//22asb.itocd.net/www/Specials/img/logo_small.gif?62393" alt="Asiandate.com" />
						</td>
						<td class="links">
							<a href="/" id="aSiteHome" target="_blank">www.asiandate.com</a>
							<span id="linkClose" style="display: none;">
								&nbsp;|&nbsp;
								<a href="javascript:window.close();">Close Window</a>
							</span>
						</td>
					</tr>
				</table>
				
				<div class="headerMenu"></div>
			</div>
			
			<div class="layout-content">
				<div class="print-link" id="print">
					<a href="javascript:window.print()">
						Print document
					</a>
				</div>
				
				

<h1 id="ctl04_Title">Privacy Policy</h1>

<p>
	Depending on what you do when you visit any Web site, you are providing information about your visit to the site's
	operators. This includes AsianDate.com. We value privacy and think you do too, so we want you to have the
	information you need to make your own decisions about your personal privacy. When you visit or supply information
	to any Web site, we think it's a good idea for you to first understand what that site's privacy policies are.
	If the site doesn't tell you, don't hesitate to ask.
</p>

<p>
	The bottom line at www.AsianDate.com is that we only use the information that we get from your visit for
	internal tracking purposes, to make AsianDate.com as useful and interesting to you as we can, and to respond
	to your requests for information or other services. Except for as specifically noted, we do not use your personal
	information for any other purpose; we never sell it to any third party; and we never share it with any third party.
</p>

<p>Read more about how your personal information is managed:</p>


<h2><a href='#notice'>I. Notice</a></h2>
<p>What personal information we collect and how we use your information. Our policy regarding information sharing.</p>
<h2><a href='#choice'>II. Choice</a></h2>
<p>How you can decide what communication you'll receive from us</p>
<h2><a href='#access'>III. Access</a></h2>
<p>How you can control the use of your personal information</p>
<h2><a href='#security'>IV. Security</a></h2>
<p>How we protect the security of your personal information</p>
<h2><a href='#service'>V. Customer Service and Recourse</a></h2>
<p>Changes to the AsianDate.com Privacy Policy</p>
<p>How to contact AsianDate.com</p>

<a id='notice'><h2>I. Notice</h2></a>
<h3>What personal information we collect:</h3>
<p>
	When you visit the AsianDate.com Web site, we capture the Internet provider's domain name and country that you
	came from (e.g., 'aol.com') and the paths taken as you move from page to page (i.e., your &quot;click stream&quot;
	activity).
</p>

<h3>Visitor Registration or Requests for Information:</h3>
<p>
	AsianDate.com only collects personal information that you choose to provide voluntarily when using or
	registering with the AsianDate.com site. &quot;Personal information&quot; includes information that can identify
	you as a specific individual, such as your name or email address; and, in the case of affiliate agreements,
	your name and company name. While you can browse our site without registering, you will need to register in order
	to take advantage of certain features.
</p>

<h3>Browsing and the use of Cookies:</h3>
<p>
	AsianDate.com uses cookie technology as part of our Web site's statistical reporting. A cookie is a small piece
	of information sent by a Web site that is saved on your hard disk by your computer's browser. It holds information
	a site may need to personalize your experience (i.e., rotating images on AsianDate.com home page) and to gather
	Web site statistical data, such as which pages are visited, what is downloaded, the internet provider's domain name
	and country that our visitors come from (e.g. 'aol.com,' or 'umich.edu') and the addresses of sites visited
	immediately before, and after, coming to AsianDate.com. However, none of this is associated with you as an
	individual. It is measured only in aggregate. The information in the cookies lets us trace your &quot;click
	stream&quot; activity (i.e., the paths taken by visitors to our site as they move from page to page. Cookies do not
	capture your individual email address or any private information about you.
</p>
<p>We also use standard Web server log files to help us count visitors and evaluate our site's technical capacity. We use this information to find out how many people
visit AsianDate.com, help us arrange the pages in the most user-friendly way, keep the site browser-friendly, and to make our pages more useful to our visitors.
We record information on site traffic but not information on individual visitors to our site, so no information about you in particular will be kept or used.</p>
<p>To browse without cookies, you can configure your browser to reject all cookies, or to notify you when a cookie is set. (Each browser is different, so check
the &quot;Help&quot; menu of your browser to learn how to change your cookie preferences.)</p>
<h3>How we may use information we collect</h3>
<p>We may use information to:</p>
<ul class="text">
<li>Arrange the Web site in the most user-friendly way;</li>
<li>Fulfill your requests for products and services;</li>
<li>Customize your browsing experience of this Web site;</li>
<li>Communicate special offers and featured items to you, if you choose to receive such notices;</li>
<li>Manage your account and your preferences;</li>
<li>Analyze use of and improve our website, products and services;</li>
<li>Identify and protect against fraudulent transactions and other misuses of our website;</li>
<li>Respond to your question or suggestions;</li>
</ul>
<h3>Email, Mailing Lists, and Other Services:</h3>
<p>When you send us an email, we use your email address to thank you for your comment and/or reply to your question, and we will store your communication and
our reply in case we correspond further.</p>
<p>You may also daily receive any combination of our email newsletters, account updates, or special offers targeted to your interests sent to you by AnastasiaGlobal.</p>
<h3>Linking To Other Sites:</h3>
<p>Please remember that when you use a link to go from AsianDate.com to another Web site, the AsianDate.com Site Rules and this Privacy Policy are no longer in effect.
Your browsing and interaction on any other Web site, including any site that has a link on AsianDate.com, is subject to the rules and policies of that site. We encourage
you to read the rules and policies of the sites you visit to further understand their procedures for collecting, using, and disclosing personal information.</p>
<h3>Our policy regarding sharing of information:</h3>
<p>Service Providers: We also may disclose information to outside companies that help us bring you the products and services we offer. For example,
we may work with an outside company to: (a) manage a database of customer information; (b) assist us in distributing emails; (c) assist us with direct marketing and data collection;
(d) provide us storage and analysis; (d) provide fraud prevention; and (e) provide other services designed to assist us in maximizing our business potential.
We require that these outside companies agree to keep confidential all information we share with them and to use the information only to perform their obligations in our agreements with them.</p>
<p>Other Companies: We may provide information to carefully selected outside companies when we believe their products or services may be of interest to you.</p>
<p>Business Transitions: We may transfer or share a copy of personal information about you in the event that AsianDate.com or one of its properties, affiliates,
or subsidiaries goes through a business transition, such as a merger, being acquired by another company, or selling a portion of its assets.</p>
<p>Compliance with Law: We may provide access to information when legally required to do so, to cooperate with police investigations or other legal proceedings,
to protect against misuse or unauthorized use of our website, to limit our legal liability, and to protect our rights or to protect the rights, property,
or safety of visitors of this website or the public.</p>
<h3>Age Restrictions</h3>
<p>Children under eighteen years of age are prohibited from using Our Websites. We do not target our sites or services to children under the age of 18, and in compliance with
the Children’s Online Privacy Protection Act, any information we may receive from users we believe to be under the age of 18 will be purged from our database.</p>

<a id='choice'><h2>II. Choice</h2></a><h3>Choice/Opt-Out</h3><p>AsianDate.com may periodically send you email messages describing updates, new features, or promotional offers related to this Web site.
You can choose to stop receiving this email at any time.</p><p>To unsubscribe follow the instructions at <a
        href='http://unsubscribe.asiandate.com/'>http://unsubscribe.asiandate.com/</a> or email us at <a
        href='mailto:unsubscribe@asiandate.com'>unsubscribe@asiandate.com</a>. You can also follow the 'unsubscribe' instructions and link provided with each email or
as we otherwise provide.</p>

<a id='access'><h2>III. Access</h2></a>
<h3>Updating Your Information</h3>
<p>To modify or delete your personal information, simply follow the instructions:</p>
<ol class="text">
<li>Log into your account</li>
<li>Select <a href='/login/pages/home.aspx' target='_blank'>My Account</a> on AsianDate´s Main Page,</li>
<li>Scroll down and select <a href='/login/pages/client/profile.aspx' target='_blank'>My Profile</a>,</li>
<li>Edit your personal information</li>
<li>Select <b>Save</b>.</li>
</ol>
<p>Also you can send your request to our <a href='/pages/customersupport/newquestion.aspx?categoryID=3' target='_blank'>Support Team</a>, and we will make the requested changes.</p>

<a id='security'><h2>IV. Security</h2></a>
<h3>Security</h3>
<p>The security of your personal information is very important to us and we are committed to protecting the information we collect. AsianDate.com uses firewalls and has
security measures in place at its physical facilities to protect against the loss, misuse, or alteration of information that we have collected from you at our Web site.</p>
<p>AsianDate.com has VeriSign and McAfee secure certificates demonstrating that the site is
fully tested, approved and certified by these two leading security systems.
You are protected from any virus, identity theft, credit card fraud, spyware, spam, or online scam on our site.
</p>

<a id='service'><h2>V. Customer Service and Recourse</h2></a>
<h3>Contacting the Website</h3>
<p>Please note that whenever you submit any information to us in connection with any AsianDate.com related services, you consent to AsianDate's processing of this information
in the United States/Russia as necessary to provide the services in which you are participating.</p>
<p>If you have any questions, comments or complaints about AsianDate’s privacy policy and/or the way it affects you, please feel free to contact our
<a href='/pages/customersupport/questioncategories.aspx' target='_blank'>Customer Support</a>
</p>
<h3>Acceptance of Privacy Statement</h3>
<p>Your use of our website, including any dispute concerning privacy, is subject to this privacy statement and the applicable Terms and Conditions.
By using our website, you are accepting the practices set out in this privacy statement and the applicable Terms and Conditions.</p>
<p>You represent and warrant that you will not create any databases, websites, software, legal entities and services competitive with AsianDate.com. Such activity will be investigated,
and appropriate legal action will be taken, including without limitation, civil, criminal, and injunctive redress.</p>
<p>AsianDate.com reserves the right to change, modify or amend this policy at any time. We take privacy matters very seriously, and intend to
stay at the forefront of privacy policy and protection matters. We will occasionally update our privacy policy and we will post those updates on this
page. You are responsible for revisiting this page to review our privacy policy updates.</p>
<h3>Effective Date</h3>
<p>This privacy statement was last revised on September 1, 2016.</p>
			</div>
			
			<div class="layout-footer">
				

<div class="footer">
    <div class="copyright">

        <p class="nowrap h cr-link">
            Copyright
            <a id="ucFooter_hypLnkCopyRight" href="/" target="_blank">asiandate.com</a>
            2018.
        </p>

        <p class="nowrap cr-rights">
            All rights reserved.

            

        </p>

        </div>
	
	<div class="contacts">
		<h3>
			General comments or questions: 
		</h3>

		<span class="nowrap">
            <a id="ucFooter_aContactUS" href="/pages/customersupport/questioncategories.aspx" target="_blank">contact us</a>
			
            
                &nbsp;|&nbsp;
                <a href="/terms-and-conditions.html" onclick="return openPopupWindow(this.href, &#39;TermsAndConditions&#39;);" target="_blank">
                        Terms and Conditions
                </a>
		</span>
	</div>
</div>
			</div>
		</div>
		


		

<link rel="widget" href="/gtm" data-feature="data-layer"/>
<link rel="service" href="/monitoring/data-layer" data-args="dataLayer" data-feature="data-layer"/>


	<link rel="service" href="/monitoring/data-layer/purchase" data-feature="data-layer"/>
 
	</body>
</html>
